snprintf.o: ../../../libc/stdio/snprintf.c \
 /usr/pkg/lib/gcc/avr/4.8.3/include-fixed/limits.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h ../../../include/stdio.h \
 ../../../include/inttypes.h ../../../include/stdint.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../common/sectionname.h

/usr/pkg/lib/gcc/avr/4.8.3/include-fixed/limits.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

../../../include/stdio.h:

../../../include/inttypes.h:

../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../common/sectionname.h:
